@import url('https://fonts.googleapis.com/css2?family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
:root {
    --font-Poppins: "Poppins", sans-serif;
    --color-b08f31: #b08f31;
    --color-282828: #282828;
    --color-a4a3a7: #a4a3a7;
    --color-efedf4: #efedf4;
    --color-000000: #000000;
    --color-ffffff: #ffffff;
    --font-style-normal: normal;
    --font-size-15: 15px;
    --font-size-16: 16px;
    --font-size-17: 17px;
    --font-size-19: 19px;
    --font-size-20: 20px;
    --font-size-24: 24px;
    --font-size-25: 25px;
    --font-size-33: 33px;
    --font-size-42: 42px;
    --font-size-66: 66px;
    --character-spacing-0: 0px;
    --line-height-15: 22px;
    --line-height-16: 25px;
    --line-height-17: 26px;
    --line-height-19: 27px;
    --line-height-20: 28px;
    --line-height-24: 32px;
    --line-height-25: 33px;
    --line-height-33: 41px;
    --line-height-42: 50px;
    --line-height-66: 76px;
    --line-height-inherit: inherit;
    --font-weight-Thin: 100;
    --font-weight-ExtraLight: 200;
    --font-weight-Light: 300;
    --font-weight-Regular: 400;
    --font-weight-Medium: 500;
    --font-weight-SemiBold: 600;
    --font-weight-Bold: 700;
    --font-weight-ExtraBold: 800;
    --font-weight-Black: 900;
    --font-weight-normal: normal;
}

* {
    outline: 0;
}

html {
    scroll-behavior: smooth;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

body {
    font-family: var(--font-Poppins);
    font-style: var(--font-style-normal);
    font-size: var(--font-size-17);
    line-height: var(--line-height-17);
    color: var(--color-000000);
    font-weight: var(--font-weight-Regular);
    margin: 0;
    padding: 0;
}

.clr {
    width: 100%;
    float: left;
}

.img {
    width: 100%;
}

.svg {
    object-fit: contain;
    object-position: center center;
}

a,
.btn,
button {
    color: var(--color-000000);
    outline: none;
    cursor: pointer;
    outline: 0;
    text-decoration: none;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

a:focus,
.btn:focus,
button:focus,
.custom-select:focus,
.form-control:focus {
    outline: none;
    box-shadow: none;
}

.btn:hover,
a:hover,
button:hover {
    color: var(--color-b08f31);
    text-decoration: none;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--color-000000);
    text-transform: normal;
    margin-bottom: 10px;
}

ul,
ol {
    margin: 0px;
    padding: 0px;
}

.nav-link:focus,
.nav-link:hover {
    color: var(--color-b08f31);
}

.dropdown-item.active,
.dropdown-item:active {
    color: var(--color-b08f31);
    text-decoration: none;
    background-color: transparent;
}

li {
    list-style: none;
}

header,
footer,
section {
    width: 100%;
    float: left;
}

hr {
    border-bottom: 1px solid var(--color-b08f31);
    border-top: 0 none;
    margin: 30px 0;
    padding: 0;
    opacity: 1;
}

p {
    font-size: var(--font-size-17);
    line-height: var(--line-height-17);
    color: var(--color-000000);
    margin-bottom: 15px;
}

.p-content {
    font-size: var(--font-size-19);
    line-height: var(--line-height-19);
    font-weight: var(--font-weight-Medium);
    color: var(--color-000000);
    margin-bottom: 10px;
}

.small-text {
    font-size: var(--font-size-16);
    line-height: var(--line-height-16);
    color: var(--color-000000);
    font-weight: var(--font-weight-Medium);
    margin-bottom: 15px;
    letter-spacing: 0px;
}

.section-title {
    font-size: var(--font-size-19);
    color: var(--color-b08f31);
    font-weight: var(--font-weight-Medium);
    text-transform: uppercase;
    letter-spacing: 1px;
}

.main-title {
    font-size: var(--font-size-66);
    line-height: var(--line-height-66);
    font-weight: var(--font-weight-SemiBold);
    color: var(--color-000000);
    margin-bottom: 20px;
    position: relative;
}

.title {
    font-size: var(--font-size-33);
    line-height: var(--line-height-33);
    color: var(--color-000000);
    font-weight: var(--font-weight-SemiBold);
    position: relative;
    font-weight: bold;
}

.div-title {
    font-size: var(--font-size-33);
    line-height: var(--line-height-33);
    color: var(--color-000000);
    font-weight: var(--font-weight-Medium);
    margin-bottom: 20px;
    position: relative;
    font-weight: bold;
}

.div-sub-title {
    font-size: var(--font-size-25);
    line-height: var(--line-height-24);
    color: var(--color-000000);
    font-weight: var(--font-weight-Medium);
    margin-bottom: 5px;
}

.div-text {
    font-size: var(--font-size-20);
    line-height: var(--line-height-20);
    color: var(--color-000000);
    font-weight: var(--font-weight-Medium);
    margin-bottom: 15px;
}

.weight-Light {
    font-weight: var(--font-weight-Light);
}

.weight-Regular {
    font-weight: var(--font-weight-Regular);
}

.weight-Medium {
    font-weight: var(--font-weight-Medium);
}

.weight-SemiBold {
    font-weight: var(--font-weight-SemiBold);
}

.weight-Bold {
    font-weight: var(--font-weight-Bold);
}

.weight-ExtraBold {
    font-weight: var(--font-weight-ExtraBold);
}

.weight-Black {
    font-weight: var(--font-weight-Black);
}

.height-100 {
    height: 100vh;
}

.color-b08f31 {
    color: var(--color-b08f31) !important;
}

.color-282828 {
    color: var(--color-282828) !important;
}

.color-a4a3a7 {
    color: var(--color-a4a3a7) !important;
}

.color-efedf4 {
    color: var(--color-efedf4) !important;
}

.color-000000 {
    color: var(--color-000000) !important;
}

.img-zoom {
    overflow: hidden;
    border-radius: 30px;
}

.img-zoom .zoom {
    transform: scale(1);
    transition: transform 1.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    will-change: transform;
}

.img-zoom:hover .zoom {
    transform: scale(1.12);
}

/* @import url(../css/root.css); */
/* main-header */
.g_header {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background: #ffffffdc;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

.main-header.g_shrink {
    position: fixed;
    background: var(--color-ffffff);
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
    z-index: 999;
    box-shadow: 0px 1px 12px 0px #ffffffab;
}

.main-header.g_shrink .logo-img .main-logo {
    width: 250px;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

/* loader css*/
/* loader css */
.navbar {
    padding: 0;
}

.main-menu {
    padding: 15px 0;
}

.main-nav {
    width: 100%;
    position: relative;
}

.logo-img .main-logo {
    width: 380px;
    display: inline-block;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

.main-nav .nav-item {
    margin-right: 20px;
}

.main-nav .nav-item:last-child {
    margin-right: 0px;
}

.main-nav .nav-item .nav-link {
    position: relative;
    display: block;
    font-size: var(--font-size-16);
    color: var(--color-000000);
    font-weight: var(--font-weight-Medium);
    line-height: initial;
    padding: 15px 14px;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

.main-nav .nav-item .nav-link:focus,
.main-nav .nav-item.active .nav-link,
.main-nav .nav-item .nav-link:hover {
    color: var(--color-000000);
    font-weight: var(--font-weight-Bold);
}

.main-nav .nav-item .nav-link.show,
.main-nav .nav-item .show>.nav-link {
    color: var(--color-000000);
    font-weight: var(--font-weight-Bold);
}

.contact-btn {
    margin-left: 80px;
}

/* offcanvas */
.offcanvas-body {
    overflow-y: unset;
    padding: 0;
}

.offcanvas.offcanvas-start {
    transform: unset;
    border-right: unset;
    background: transparent;
    width: 100%;
}

.offcanvas {
    position: relative;
    visibility: visible;
}

/* offcanvas */
/* expert-btn */
.expert-btn {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    background: var(--color-000000);
    color: var(--color-ffffff);
    padding: 10px 30px;
    border-radius: 50px;
    text-decoration: none;
    font-size: var(--font-size-16);
    font-weight: var(--font-weight-Medium);
    overflow: hidden;
    position: relative;
    transition: all 0.3s ease;
    border: none;
}

.btn-text {
    transition: transform 0.3s ease;
}

.btn-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
}

.btn-icon svg {
    stroke: var(--color-ffffff);
    stroke-width: 3;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s ease;
}

.expert-btn:hover {
    background: #111;
}

.expert-btn:hover .btn-text {
    transform: translateX(-5px);
}

.expert-btn:hover .btn-icon {
    transform: translateX(6px);
}

.expert-btn:hover svg {
    transform: scale(1.1);
}

/* expert-btn-white */
.expert-btn-white {
    background: var(--color-ffffff);
    color: var(--color-000000);
}

.expert-btn-white .btn-icon svg {
    stroke: var(--color-000000);
}


.expert-btn-gold {
    background: var(--color-b08f31);
    color: var(--color-ffffff);
}

.expert-btn-gold .btn-icon svg {
    stroke: var(--color-ffffff);
}

/* expert-btn-white */
/* expert-btn */
/* main-header */
/* main-banenr */
.home-banner,
.banner-content {
    height: 800px;
}

.banner-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner-right-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.banner-right-img img {
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.banner-content .main-title,
.banner-content p {
    color: var(--color-ffffff);
}

.banner-content p {
    padding-right: 50px;
}

.content-box {
    width: 680px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    left: 2.5%;
    z-index: 99;
}

.content-box::after {
    content: "";
    position: absolute;
    left: -25%;
    width: 137%;
    height: 480px;
    z-index: -1;
    border-top-right-radius: 6rem;
    border-bottom-right-radius: 4rem;
    transform: skewX(343deg);
    transform-origin: right center;
    background-color: #ff5000d4;
}



/* main-banenr */
/* Consultation Form Styles */
.consultation-card {
    height: 100%;
    padding-left: 80px;
}

.consultation-form .custom-input {
    background-color: #4e4e4e;
    border: 1px solid var(--color-a4a3a7);
    border-radius: 8px;
    padding: 12px 10px;
    height: 55px;
    font-size: var(--font-size-16);
    color: #fff;
    transition: all 0.3s ease;
}

.consultation-form .custom-input::placeholder {
    color: var(--color-ffffff);
}

.consultation-form .custom-input:focus {
    background-color: #aaa;
    border-color: var(--color-efedf4);
    outline: none;
    box-shadow: none;
}

.consultation-form textarea.custom-input {
    height: 100px;
    resize: none;
}

.consultation-section {
    margin-top: -150px;
    margin-bottom: 100px;
}

/* Consultation Form Styles */
/* about-us-section */
.about-us-section {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}

.about-us-section::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 50%;
    left: 0;
    top: 0;
    background-color: #b08f31;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center left;
    z-index: -1;
}


.about-us-section::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 50%;
    right: 0%;
    top: 0;
    background-color: #363636;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center right;
    z-index: -1;

}

.about-us-content ul li {
    margin-bottom: 10px;
    font-size: var(--font-size-16);
    color: var(--color-ffffff);
    font-weight: var(--font-weight-Medium);
    position: relative;
    padding-left: 25px;
}

.about-us-content ul li img {
    position: absolute;
    left: 0;
    top: 6px;
    width: 15px;
    height: 15px;
}

.ellipse-1 {
    position: absolute;
    width: 200px;
    height: 200px;
    z-index: -1;
}

.badge {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transform: scale(0.7);
    transition: all 0.8s ease;
}


.badge {
    position: absolute;
    top: 68%;
    left: 43%;
    transform: translateX(-50%);
}

.badge.show {
    opacity: 1;
}

.inner {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--color-ffffff);
    font-size: var(--font-size-42);
    font-weight: var(--font-weight-Bold);
}

.circular-text {
    position: absolute;
    width: 100%;
    height: 100%;
}

.circular-text.rotate {
    animation: rotateText 30s linear infinite;
}

.circular-text span {
    position: absolute;
    left: 50%;
    top: 50%;
    transform-origin: 0 0px;
    font-size: var(--font-size-15);
    font-weight: var(--font-weight-Bold);
    color: var(--color-b08f31);
}

@keyframes rotateText {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.about-us-content {
    padding-right: 80px;
}

.about-us-content p {
    font-size: var(--font-size-17);
    text-align: start;
    line-height: 20px;
}

.form-column {
    display: flex;
    flex-direction: column;
    gap: 20px;

}

.consultation-form .expert-btn:hover {
    background: #ffffff;
}

.consultation-form .expert-btn .btn-icon svg:hover {
    stroke: var(--color-000000);
}

.expert-btn-white .btn-icon svg:hover {
    stroke: var(--color-ffffff);
}

/* about-us-section */
/* product-section */
/* .product-section {
    height: 100%;
} */
.machine-card {
    width: 100%;
    margin: 40px auto;
    text-align: center;
    font-family: Arial, sans-serif;
}

.machine-inner {
    height: 130px;
    border-radius: 20px;
    padding: 30px 20px;
    position: relative;
}

.machine-inner:hover {
 background-color: #f3ead7;
}

/* Optional decorative border effect */
.machine-inner::before {
    content: "";
    position: absolute;
    inset: -10px;
    border: 2px solid #d6c3a1;
    border-radius: 25px;
    z-index: -1;
}

.machine-img {
    max-width: 80%;
    height: auto;
    margin-top: -100px;
}

.machine-label {
    font-size: 18px;
    font-weight: 600;
    color: #9c7b45;
    margin-top: 0;
    background: #fff;
    display: inline-block;
    padding: 0 10px;
}






.product-slider {
    position: relative;
    overflow: hidden !important;
    padding-top: 80px;
    padding-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
}

.swiper-button-prev,
.swiper-button-next {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1.5px solid #ccc;
    background: rgb(255, 255, 255);
    color: #000;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100;
    display: flex;

}

.swiper-button-prev::after,
.swiper-button-next::after {
    font-size: var(--font-size-15);
    line-height: var(--line-height-15);
    font-weight: 700;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
    background: #f5f5f5;
    border-color: #aaa;
}

.swiper-button-prev .btn-icon svg {
    stroke: var(--color-000000);
    transform: rotate(180deg);
    margin-left: 8px;
}

.swiper-button-next .btn-icon svg {
    stroke: var(--color-000000);
    margin-left: 8px;
}

/* product-section */

/* gold refine */
.gold-refine {
    width: 100%;
    height: 100%;
    padding: 70px 0;
    position: relative;
    background-image: url(../images/bg/bg1.png);
    z-index: -1;
}

.gold-refine .row {
    position: relative;
    z-index: 2;
}

.gold-refine::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 50%;
    left: 0;
    top: 0;
    background-color: #000000;
    z-index: 1;
    opacity: 0.8;
}

.gold-refine::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 50%;
    right: 0%;
    top: 0;
    background-color: #ffffff;
    z-index: 1;
    opacity: 0.8;
}

.gold-head {
    font-size: var(--font-size-42);
    line-height: var(--line-height-42);
    font-weight: 600;
    color: var(--color-000000);
}

.gold-left h2 {
    color: #b08f31;
    font-size: var(--font-size-33);
    line-height: var(--line-height-24);
    padding: 10px 0;
}

.gold-right h2 {
    color: #000000;
    font-size: var(--font-size-33);
    line-height: var(--line-height-24);
    padding: 10px 0;
}

.gold-refine ul li {
    margin-bottom: 10px;
    font-size: var(--font-size-16);
    color: var(--color-ffffff);
    font-weight: var(--font-weight-Medium);
    position: relative;
    padding-left: 25px;
}

.gold-list-right ul li {
    margin-bottom: 10px;
    font-size: var(--font-size-16);
    color: var(--color-000000);
    font-weight: var(--font-weight-Medium);
    position: relative;
    padding-left: 25px;
}

.gold-refine ul li img {
    position: absolute;
    left: 0;
    top: 6px;
    width: 15px;
    height: 15px;
}

.gold-image {
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    gap: 5px;
}

.gold-image img {
    width: 80%;
    margin-left: 40px;
}

/* gold-refine */

/* testimonial */
.testimonial {
    padding: 100px 0;
}

.testimonial-card {
    background: var(--color-efedf4);
    padding: 35px;
    border-radius: 20px;
    color: #333;
}

.testimonial-slider {
    overflow: hidden;
}

.testimonial-title {
    font-size: var(--font-size-24);
    line-height: var(--line-height-24);
    font-weight: 700;
    margin-bottom: 12px;
}

.testimonial-stars {
    color: #f4b400;
    font-size: var(--font-size-20);
    line-height: var(--line-height-20);
    margin-bottom: 18px;
}

.testimonial-stars i {
    margin-right: 5px;
}

.testimonial-text {
    font-size: var(--font-size-15);
    line-height: var(--line-height-15);
    color: #555;
    margin-bottom: 25px;
}

.testimonial-user {
    display: flex;
    align-items: center;
    gap: 12px;
}

.testimonial-user img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
}

.user-info h4 {
    font-size: var(--font-size-15);
    line-height: var(--line-height-15);
    margin: 0;
    font-weight: 600;
}

.user-info span {
    font-size: 13px;
    color: #888;
}

/*testimonial  */

/* marquee */
.marquee-section {
    padding-top: 20px;
    padding-bottom: 100px;
}

.marquee {
    width: 100%;
    overflow: hidden;
    background: #fff;
    position: relative;
}

.marquee-track {
    display: flex;
    width: max-content;
    animation: marqueeMove 15s linear infinite;
}

.marquee-content {
    display: flex;
    align-items: center;
    gap: 45px;
    padding-right: 15px;
}

.marquee-content span {
    font-size: var(--font-size-24);
    line-height: var(--line-height-24);
    font-style: italic;
    font-weight: 500;
    white-space: nowrap;
}

.marquee-content img {
    width: 100%;
    height: auto;
}

.scroll-dots {
    font-size: var(--font-size-42);
    line-height: var(--line-height-42);
}

@keyframes marqueeMove {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

/* marquee */


/*footer  */
/* FOOTER */
.footer {
    padding-top: 100px;
    padding-bottom: 50px;
    background: var(--color-000000);
}

.footer .title {
    color: var(--color-b08f31);
}

.footer span, .footer span a {
    font-size: var(--font-size-16);
    color: var(--color-ffffff);
}

.contact-item {
    display: flex;
    gap: 12px;
    margin-bottom: 20px;
}

.footer-link li a {
    color: var(--color-ffffff);
    font-size: var(--font-size-16);
    display: block;
    margin-bottom: 8px;
}

.contact-item i {
    display: flex;
    gap: 10px;
    color: var(--color-b08f31);
}

.footer-social {
    display: flex;
    gap: 12px;
}

.footer-social a {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: var(--font-size-20);
    line-height: var(--line-height-20);
    border: 1.5px solid white;
}

.footer-social a.fb {
    color: #000;
    background: var(--color-b08f31);
}

.footer-social a.li {
    color: #000;
    background: var(--color-b08f31);
}

.footer-content {
    padding-top: 20px;
    padding-bottom: 50px;
}

.footer-divider {
    width: 100%;
    height: 1.5px;
    color: #5a6b79;
}

.footer-bottom p {
    font-size: var(--font-size-16);
    color: var(--color-ffffff);
}

.footer-bottom a {
    font-size: var(--font-size-16);
    color: var(--color-ffffff);
}

/* footer */
/* whatsapp sticky */
.whatsapp-btn {
    position: fixed;
    bottom: 80px;
    right: 19px;
    z-index: 999;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #25D366;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.whatsapp-btn i {
    color: var(--color-ffffff);
    font-size: 24px;
    text-decoration: none;
    line-height: 0px;
}
.fa-brands, .fab {
    font-weight: 400;
}
.fa-brands, .fab {
    font-family: "Font Awesome 6 Brands";
}
.fa-whatsapp:before {
    content: "\f232";
}
/* return-to-top */
#return-to-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 99;
    background: var(--color-b08f31);
    color: var(--color-ffffff);
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: all 0.5s ease;
}

#return-to-top.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

#return-to-top img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

#return-to-top:hover {
    background: var(--color-b08f31);
}

/* return-to-top */
.mobile-menu,
.offcanvas-header {
    display: none;
}

.mobile-md-none {
    display: block !important;
}

.desktop-md-none {
    display: none !important;
}

.mobile-sm-none {
    display: block !important;
}


.desktop-sm-none {
    display: none !important;
}

.container {
    max-width: 1580px;
}

/* responsive css */
@media (max-width: 1880px) {
    .container {
        max-width: 1460px;
    }
}

@media (max-width: 1780px) {}

@media (max-width: 1660px) {
    .container {
        max-width: 100%;

    }

    :root {
        --font-size-15: 14px;
        --font-size-16: 15px;
        --font-size-17: 16px;
        --font-size-19: 17px;
        --font-size-20: 18px;
        --font-size-24: 20px;
        --font-size-25: 22px;
        --font-size-33: 28px;
        --font-size-38: 35px;
        --font-size-42: 36px;
        --font-size-66: 56px;
        --line-height-15: 18px;
        --line-height-16: 20px;
        --line-height-17: 22px;
        --line-height-19: 24px;
        --line-height-20: 26px;
        --line-height-24: 28px;
        --line-height-25: 32px;
        --line-height-33: 38px;
        --line-height-42: 46px;
        --line-height-66: 64px;
    }

    .about-us-content ul li img {
        width: 10px;
        height: 10px;
    }

    .about-us-content ul li {
        margin-bottom: 5px;
        padding-left: 18px;
    }

    .pb-100 {
        padding-bottom: 50px;
    }

    .pt-100 {
        padding-top: 50px;
    }

    .testimonial {
        padding: 50px 0;
    }

    .marquee-section {
        padding-top: 20px;
        padding-bottom: 50px;
    }

    .footer-content {
        padding-top: 0;
        padding-bottom: 40px;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 10px;
    }

    .consultation-card {
        padding: 33px 40px;
    }



    .gold-refine {
        padding: 40px 0;
    }

    .consultation-form .custom-input {
        height: 45px;
    }

    .content-box::after {
        height: 390px;
    }
}

@media (max-width: 1480px) {
    :root {
        --font-size-66: 46px;
        --line-height-66: 50px;
    }

    .content-box {
        width: 650px;
    }

    .content-box::after {
        left: -45%;
        width: 150%;
        height: 360px;
        z-index: -1;
    }

}

@media (max-width: 1366px) {}

@media (max-width: 1280px) {
    :root {
        --font-size-15: 13px;
        --font-size-16: 14px;
        --font-size-17: 15px;
        --font-size-19: 16px;
        --font-size-20: 17px;
        --font-size-24: 19px;
        --font-size-25: 20px;
        --font-size-33: 26px;
        --font-size-42: 32px;
        --font-size-66: 46px;
        --line-height-15: 18px;
        --line-height-16: 20px;
        --line-height-17: 22px;
        --line-height-19: 24px;
        --line-height-20: 25px;
        --line-height-24: 27px;
        --line-height-25: 28px;
        --line-height-33: 34px;
        --line-height-42: 40px;
        --line-height-66: 54px;
    }

    .home-banner, .banner-content {
        height: 600px;
    }

    .logo-img .main-logo {
        width: 250px;
    }

    .consultation-section {
        margin-top: -80px;
        margin-bottom: 60px;
    }

    .gold-refine ul li img {
        top: 7px;
        width: 12px;
        height: 12px;
    }

    .mt-30 {
        margin-top: 10px;
    }

    .gold-refine ul li {
        margin-bottom: 8px;
    }

    .testimonial-card {
        padding: 25px 25px;
    }
    .gold-image img {
        width: 100%;
        margin-left: 0px;
    }
    .product-slider {
    padding-top: 50px;
    padding-right: 30px;
}
}

@media (max-width: 1200px) {
    .banner-right-img {
        position: relative;
    }

    .content-box {
        position: relative;
        left: 0;
        width: 100%;
        padding: 50px 50px;
    }

    .home-banner {
        height: auto;
    }

    .banner-content {
        height: auto;
    }


    .content-box::after {
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        transform: unset;
        background-color: #ff5507;
    }

    .consultation-section {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

@media (max-width: 1199px) {

    .gold-left h2 {
        font-size: var(--font-size-20);
        line-height: var(--line-height-20);
        padding: 7px 24px;
    }

    .mb-5 {
        margin-bottom: 2rem !important;
    }

    .main-nav .nav-item {
        margin: 0 10px;
    }

    .banner-section .container {
        background-color: #ff5507;
    }

    .content-box {
        position: relative;
        left: 0;
        width: 100%;
        padding: 50px 0px;
    }

    .main-nav .nav-item .nav-link {
        padding: 7px 7px;
    }

    .contact-btn {
        margin-left: 20px;
        margin-top: 0;
    }
     .badge {
        position: absolute;
        top: 72%;
        left: 320px;
    }
}

@media (max-width: 1024px) {
}

@media (max-width: 991.98px) {
    .mobile-md-none {
        display: none !important;
    }

    .desktop-md-none {
        display: block !important;
    }

    /* mob-sidenav */
    /* mob-sidenav */
    .order-md-div {
        order: 2;
    }

    /* mob-login */
    .offcanvas-body {
        overflow-y: auto;
    }

    .offcanvas.offcanvas-start {
        width: var(--bs-offcanvas-width);
        transform: translateX(-100%);
        background: var(--color-ffffff);
    }

    .offcanvas {
        position: fixed;
        visibility: hidden;
    }

    .mobile-offcanvas .toggle-img {
        width: 40px;
    }

    .offcanvas-header .btn-close {
        width: 20px;
        height: 20px;
        opacity: 1;
        padding: 10px 10px;
        margin: 0;
        background-color: #e5b911;
        border-radius: 100px;
    }

    .mobile-menu,
    .offcanvas-header {
        display: flex;
        width: 100%;
    }

    /* Custom Offcanvas Transition */
    .mobile-offcanvas .offcanvas-close {
        background: var(--color-b08f31);
        width: 45px;
        height: 45px;
        display: block;
        border-radius: 100px;
        position: relative;
        -webkit-transition: all 0.5s ease-out 0s;
        -moz-transition: all 0.5s ease-out 0s;
        -ms-transition: all 0.5s ease-out 0s;
        -o-transition: all 0.5s ease-out 0s;
        transition: all 0.5s ease-out 0s;
    }

    .mobile-offcanvas .toggle-img {
        position: absolute;
        top: 21px;
        left: 10px;
        width: 24px;
        height: 3px;
        display: block;
        background: var(--color-ffffff);
        border-radius: 10px;
        -webkit-transition: all 0.5s ease-out 0s;
        -moz-transition: all 0.5s ease-out 0s;
        -ms-transition: all 0.5s ease-out 0s;
        -o-transition: all 0.5s ease-out 0s;
        transition: all 0.5s ease-out 0s;
    }

    .mobile-offcanvas .toggle-img::before {
        content: "";
        position: absolute;
        top: -7px;
        left: 0;
        width: 18px;
        height: 3px;
        display: block;
        background: var(--color-ffffff);
        border-radius: 10px;
        -webkit-transition: all 0.5s ease-out 0s;
        -moz-transition: all 0.5s ease-out 0s;
        -ms-transition: all 0.5s ease-out 0s;
        -o-transition: all 0.5s ease-out 0s;
        transition: all 0.5s ease-out 0s;
    }

    .mobile-offcanvas .toggle-img::after {
        content: "";
        position: absolute;
        top: 7px;
        left: 0;
        width: 18px;
        height: 3px;
        display: block;
        background: var(--color-ffffff);
        border-radius: 10px;
        -webkit-transition: all 0.5s ease-out 0s;
        -moz-transition: all 0.5s ease-out 0s;
        -ms-transition: all 0.5s ease-out 0s;
        -o-transition: all 0.5s ease-out 0s;
        transition: all 0.5s ease-out 0s;
    }

    .mobile-offcanvas:hover .toggle-img {
        width: 18px;
        background: var(--color-ffffff);
    }

    .mobile-offcanvas:hover .toggle-img::before {
        width: 25px;
        background: var(--color-ffffff);
    }

    .mobile-offcanvas:hover .toggle-img::after {
        width: 25px;
        background: var(--color-ffffff);
    }


    .offcanvas-header {
        padding: 15px 20px;
    }

    .container {
        max-width: 100%;
        padding: 0 30px;
    }

    .offcanvas-header .navbar img {
        width: 140px;
    }

    .gold-image {
        margin-top: 30px;
    }

    .footer-content {
        padding-top: 0;
        padding-bottom: 10px;
    }

    .in-touch {
        margin-bottom: 50px;
    }

    .footer-link {
        margin-top: 20px;
    }

    .main-nav .nav-item .nav-link {
        font-size: var(--font-size-24);
    }

    hr {
        margin: 20px 0;
    }

    .in-touch {
        margin-bottom: 30px;
    }
        .consultation-card {
        padding: 0px 20px;
    }
    .about-us-content {
    padding-right: 0;
    }
    .badge {
        position: relative;
        top: 0;
        left: 330px;
    }
    .machine-inner {
        height: 90px;
    }
    .product-slider {
        padding-top: 80px;
        padding-right: 15px;
        padding-bottom: 10px;
        padding-left: 15px;
    }
    .machine-inner {
    padding: 10px 10px;
    position: relative;
    }
    .machine-card {
        width: 100%;
        margin: 20px auto;
    }
}

@media (max-width: 800px) {}

@media (max-width: 767.98px) {
    :root {
        --font-size-15: 13px;
        --font-size-16: 14px;
        --font-size-17: 15px;
        --font-size-19: 16px;
        --font-size-20: 17px;
        --font-size-24: 19px;
        --font-size-25: 20px;
        --font-size-33: 24px;
        --font-size-42: 28px;
        --font-size-66: 36px;
        --line-height-15: 18px;
        --line-height-16: 20px;
        --line-height-17: 22px;
        --line-height-19: 24px;
        --line-height-20: 25px;
        --line-height-24: 27px;
        --line-height-25: 26px;
        --line-height-33: 32px;
        --line-height-42: 36px;
        --line-height-66: 44px;
    }

    .mobile-sm-none {
        display: none !important;
    }

    .desktop-sm-none {
        display: block !important;
    }

    .order-sm-div {
        order: 2;
    }

    .container {
        max-width: 100%;
        padding: 0 15px;
    }

    .consultation-card {
        padding: 30px 30px;
    }

    .about-us-content {
        padding: 30px 30px;
        border-radius: 20px 20px 0 0;
    }

    .badge {
        position: absolute;
        top: 90%;
        left: 70%;
    }

    .banner-content p {
        padding-right: 0;
    }

    .gold-refine {
        padding: 40px 15px;
    }
    .about-us-section::after {
        display: none;
    }
    .about-us-section::before {
       width: 100%;
    }
        .about-us-content {
        padding: 0;
    }
        .consultation-card {
        padding: 0;
        margin-top: 40px;
    }
    .expert-btn-gold {
    background: #000000;
    }
    .badge.show {
        opacity: 1;
        display: none;
    }
        .gold-left h2 {
        padding: 0;
    }
    .gold-refine::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: #000000;
    z-index: 1;
    opacity: 0.8;
}
.gold-refine::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: #000000;
    z-index: 1;
    opacity: 0.8;
}
.gold-refine::after {
    display: none;
}
.gold-list-right ul li {
    color: var(--color-ffffff);
}
.gold-right h2 {
   color: var(--color-ffffff);
}
.gold-list-right ul li img {
    filter: invert(1);
}
.mt-50 {
  margin-top: 10px;
}
.gold-image {
        margin-top: 30px;
        width: 100%;
    }
}

@media (max-width: 575.98px) {

    :root {
        --font-size-15: 13px;
        --font-size-16: 14px;
        --font-size-17: 15px;
        --font-size-19: 16px;
        --font-size-20: 17px;
        --font-size-24: 19px;
        --font-size-25: 20px;
        --font-size-33: 22px;
        --font-size-42: 26px;
        --font-size-66: 30px;
        --line-height-15: 18px;
        --line-height-16: 20px;
        --line-height-17: 22px;
        --line-height-19: 24px;
        --line-height-20: 25px;
        --line-height-24: 27px;
        --line-height-25: 26px;
        --line-height-33: 30px;
        --line-height-42: 34px;
        --line-height-66: 38px;
    }

    .logo-img .main-logo {
        width: 180px;
    }

    .main-header.g_shrink .logo-img .main-logo {
        width: 180px;
    }

    .badge {
        display: none;
    }

    .about-us-bg {
        padding-bottom: 50px;
    }
        .machine-inner {
        height: 70px;
    }
    .machine-img {
    margin-top: -80px;
}
}

@media (max-width: 480px) {

    .mobile-offcanvas .offcanvas-close {
        width: 40px;
        height: 40px;
    }

    .mobile-offcanvas .toggle-img {
        top: 19px;
    }

    .mobile-offcanvas .toggle-img::before {
        width: 12px;
    }

    .mobile-offcanvas:hover .toggle-img {
        width: 12px;
        background: var(--color-ffffff);
    }

    .mobile-offcanvas:hover .toggle-img::before {
        width: 20px;
    }

    .mobile-offcanvas:hover .toggle-img::after {
        width: 20px;
    }

        .machine-img {
        margin-top: -150px;
    }
        .product-slider {
        padding-top: 110px;
        padding-right: 15px;
        padding-bottom: 10px;
        padding-left: 15px;
    }
        .machine-inner {
        height: 190px;
    }
}

@media (max-width: 400px) {}

@media (max-width: 375px) {
      .machine-inner {
        height: 110px;
    }
        .machine-img {
        margin-top: -110px;
    }
}

@media (max-width: 320px) {}

/* responsive css */